html, body {height:100%;  line-height:18px; font-family: verdana,Comic Sans MS, arial,  georgia; font-size: 13px; text-align: left; color: #000;}
b{ font-family:Verdana, Arial,Georgia; font-size: 11px; color:#001a6a;}
a {text-decoration:none; font-family: verdana, Myriad Pro, georgia; font-size:12px; color:#fff; font-weight:bold; } 
a:hover {color:#fff; text-decoration:none; }
span{font-family: georgia, verdana,Comic Sans MS, arial,  georgia; font-size: 12px;}
img {border:0px;}
body { margin:0px auto;  background-color:#efefef; }
.boxup h3 {margin: 0;font-family: georgia, padding: 7px 0 0 0; font-size: 16px; line-height:25px;}
h2{float:left; font-family:Verdana,Arial,Georgia; font-size: 16px; line-height: 5px; color:#0027a0;}
div#feature_list {width: 750px; height: 240px; overflow: hidden; position: relative;}
div#feature_list ul {position: absolute; top: 0; list-style: none;	padding: 0; margin: 0;}
ul#tabs {left: 0; z-index: 2; width: 320px;}
ul#tabs li {font-size: 12px; font-family: Arial;}
ul#tabs li img {padding: 0px; border: none; float: left; margin: 0px 10px 0 0 ;}
ul#tabs li a {color: #fff; text-decoration: none; display: block; padding: 10px; height: 60px; outline: none;}
ul#tabs li a:hover {text-decoration: none;}
ul#tabs li a.current {background:  url('feature-tab-current.png');	color: #002495;}
ul#tabs li a.current:hover {text-decoration: none; 	cursor: default;}
ul#output {right: 0;	width: 463px; height: 240px; position: relative;}
ul#output li {position: absolute; width: 463px; height: 240px;}
ul#output li a {position: absolute;	bottom: 10px; right: 10px; padding: 8px 12px; text-decoration: none; font-size: 11px; color: #FFF; background: #000; -moz-border-radius: 5px;}
ul#output li a:hover {background: #D33431;}

td b{ font-family:Verdana, Arial,Georgia; font-size: 13px; color:#001a6a;}

.up {margin:0px auto; width:752px; height:111px; z-index:10;}
.menu {float:center; position:absolute; z-index:100; width:100%; height:47px; background:url(img/mediazione.png)}
.menucenter {margin:0px auto; width:752px; height:47px; }
.bandiera {float:left; margin:4px 10px 4px 0px; padding: 0 4px; width:191px; height:29px; text-align:right; font-family: Myriad Pro, verdana, georgia; font-size: 20px; line-height:26px; font-weight: bold; color:#fff; background:url(img/mediazione_civile.png) }
.boxup {margin:36px auto 0; height:300px; z-index:10;  float:center; width:100%; background:url(img/mediatore.png) 50%}
.slider {margin:0 auto; width:752px; height:300px; padding:30px 0 0; }
.boxcenter {margin:0 auto; width:722px; height:100%; padding:15px;}
.boxcenter a {line-height:18px; font-weight:normal; font-family: verdana,Comic Sans MS, arial,  georgia; font-size: 13px; text-align: left; color: #002496;}
.boxcenter a:hover {line-height:18px; font-weight:normal; font-family: verdana,Comic Sans MS, arial,  georgia; font-size: 13px; text-align: left; color: #0090ff;}

.boxcenter h1 {font-family: Arial Black, georgia, verdana; color:#001043;}
.boxcenter h3 {font-family: Arial Black, georgia, verdana; color:#002496;}
.foto {margin:0 auto; height:300px; float:center; width:100%;}
.down {margin:0 auto; height:220px;  float:center; width:100%; background:url(img/mediatore.png) 50%}
.boxdown {margin:0 auto; height:190px;  float:center; width:752px; }
.boxdownleft { float:left; width:280px; height:180px;}
.boxdownright { float:right; width:280px; height:180px;}
.boxdown h1 {float:left; font-weight:normal; font-family: Arial,Myriad Pro, Verdana,Georgia; font-size: 25px; color:#dddddd;}
.boxdown h4 {float:left; font-weight:normal; font-family: Arial,Myriad Pro, Verdana,Georgia; margin:-1px 0 0 0 ; font-size: 25px; color:#0090ff}
.boxdown a {font-family:Verdana,Comic Sans MS,Arial,Georgia; font-size: 12px; text-align: left; color:#fff; text-decoration:none; font-weight:normal; } 
.boxdown a:hover {font-family:verdana, Comic Sans MS,  georgia; font-size: 12px; text-align: left; color:#f0ff00; text-decoration:none; font-weight:normal;}
.box-21  {float:left; width:140px; height:150px;}
.box-22  {float:left; width:200px; height:150px;}
.box-11 { float:left; margin:20px 90px; width:1px; height:180px;  background-color:#0090ff; }
.footer {float:center; position:absolute; font-family:Verdana,Comic Sans MS,Arial,Georgia; font-size: 14px; color:#fff; text-align:center; z-index:100; width:100%; height:101px;margin:-8px auto; background:url(img/camera_mediazione.png)}
.footer a {font-family:Verdana,Comic Sans MS,Arial,Georgia; font-size: 14px; text-align: left; color:#fff; text-decoration:none; font-weight:normal;} 
.footer a:hover {font-family:verdana, Comic Sans MS,  georgia; font-size: 14px; text-align: left; color:#0090ff; text-decoration:none; font-weight:normal;}
.box-18 {float:left; padding:5px; width:208px; margin:10px; height:94px; border: 1px solid #d7d7d7;}

.link3  {line-height:16px; } 
.link3 a {margin:5px; line-height:16px; float:left; text-align:left; font-family:Verdana,Comic Sans MS,Arial,Georgia; font-weight:bold; font-size:13px; color:#0027a0; } 
.link3 a:hover {font-family:verdana, Comic Sans MS,  georgia; line-height:16px; color:#0090ff; font-weight:bold; }

.box-24  {float:center; margin:20px auto; width:460px; height:20px;}
.box-25  {float:center; margin:0px auto; width:630px;}

.tasto1 a{width:40px; height:24px; text-decoration:none; padding: 12px 13px 0; line-height: 12px; float:left; text-align:left; font-family: verdana, Myriad Pro, georgia; font-size:12px; color:#808cb0; font-weight:bold;}
.tasto2 a{width:130px; height:24px; text-decoration:none; padding: 12px 13px 0; line-height: 12px; float:left; text-align:left; font-family: verdana, Myriad Pro, georgia; font-size:12px; color:#808cb0; font-weight:bold;}
.tasto3 a{width:120px; height:24px; text-decoration:none; padding: 12px 13px 0; line-height: 12px; float:left; text-align:left; font-family: verdana, Myriad Pro, georgia; font-size:12px; color:#808cb0; font-weight:bold;}
.tasto4 a{width:67px; height:24px; text-decoration:none; padding: 12px 13px 0; line-height: 12px; float:left; text-align:left; font-family: verdana, Myriad Pro, georgia; font-size:12px; color:#808cb0; font-weight:bold;}
.tasto5 a{width:54px;height:24px; text-decoration:none; padding: 12px 13px 0; line-height: 12px; float:left; text-align:left; font-family: verdana, Myriad Pro, georgia; font-size:12px; color:#808cb0; font-weight:bold;}

.tasto1 a:hover{width:40px; border-bottom:3px solid #fcff00; color:#fff; text-decoration:none; padding: 12px 13px 10px; height:12px;}
.tasto2 a:hover{width:130px; border-bottom:3px solid #00ff30; color:#fff; text-decoration:none; padding: 12px 13px 10px; height:12px;}
.tasto3 a:hover{width:120px; border-bottom:3px solid #f600ff; color:#fff; text-decoration:none; padding: 12px 13px 10px; height:12px;}
.tasto4 a:hover{width:67px; border-bottom:3px solid #ff9600; color:#fff; text-decoration:none; padding: 12px 13px 10px; height:12px;}
.tasto5 a:hover{width:54px; border-bottom:3px solid #00d2ff; color:#fff; text-decoration:none; padding: 12px 13px 10px; height:12px;}

.hover1{width:40px; float:left; line-height: 12px; border-bottom:3px solid #fcff00; color:#fff; text-decoration:none; padding: 12px 13px 10px; height:12px;}
.hover2{width:130px; float:left; line-height: 12px; color:#fff; text-decoration:none; padding: 12px 13px 10px; height:12px; border-bottom:3px solid #00ff30;}
.hover3{width:120px; float:left; line-height: 12px; color:#fff; text-decoration:none; padding: 12px 13px 10px; height:12px; border-bottom:3px solid #f600ff;}
.hover4{width:67px; float:left; line-height: 12px; color:#fff; text-decoration:none; padding: 12px 13px 10px; height:12px; border-bottom:3px solid #ff9600;}
.hover5{width:54px; float:left; line-height: 12px; color:#fff; text-decoration:none; padding: 12px 13px 10px; height:12px; border-bottom:3px solid #00d2ff;}

.link1 a{color:#0090ff; font-weight:normal; font-size:10px;}
.link1 a:hover{color:#005da4; font-size:10px;}

.social img {margin:0 5px; border:none; }
.uplink {float:right; width:400px; height:15px; margin:-27px 0px;}

.header {margin:36px 0 0 0; width:820px; height:385px; background: url(img/userweb_siti_web.jpg) no-repeat }

.box-0  {padding:72px 0 0 609px;}
.box-1  {padding:10px 0 0 500px; font-size: 15px; color:#ff940a; }
